_grk_plugin_resolution Struct Reference

Plugin resolution. More...

`#include <grok.h>`

## Public Attributes

size_t | level
size_t | numBands
grk_plugin_band ** | band

## Detailed Description

Plugin resolution.

## Member Data Documentation

## band

grk_plugin_band** _grk_plugin_resolution::band

## level

size_t _grk_plugin_resolution::level

## numBands

size_t _grk_plugin_resolution::numBands

The documentation for this struct was generated from the following file:

- grok.h